# NAME: NYPost
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/NYPost/NYPost.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,nypost.com
  - DOMAIN-SUFFIX,nypost.help
  - DOMAIN-SUFFIX,nypostreprints.com
